.sivu {
	background-color: White;
	background-image: url(tausta.jpg);
	background-attachment: fixed;
	background-position: 0px 45px;
	background-repeat: no-repeat;
	font-size: 14px;
	ScrOllBar-Face-Color: #000000;
	ScrOllBar-3dLight-Color: #000000;
	ScrOllBar-DarkShadow-Color: #000000;
	ScrOllBar-HighLight-Color: #020202;
	ScrOllBar-Shadow-Color: #FBFBFB;
	ScrOllBar-Track-Color: #FDFEFC;
	ScrOllBar-Arrow-Color: #FDFDFD;
	ScrOllBar-Base-Color: #FDFDFD;
}

.ylasivu {
	margin-top: 0px;
	margin-left: 0px;
}

.ylataulukko {
	width: 1000px;
}

.ylataulukko A:link, A:visited {
	color: Black;
	text-decoration: none;
	font-weight: bold;
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size : 14px;
}

.ylataulukko A:hover, A:active {
	color: Black;
	font-weight: bold;
	text-decoration: underline;
	font-size: 14px;
}

.etusivu {
	background-color: #102746;
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 14px;
	background-image: url(alku.jpg);
	background-attachment: fixed;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-top: 160px;
	padding-left: 70px;
}

.yhteystiedot {
	background-color: White;
	font-family: "MS Sans Serif", Geneva, sans-serif;
	background-image: url(tausta3.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	font-size: 14px;
	background-position: 0px 0px;
	padding-top: 0px;
	padding-left: 500px;
	ScrOllBar-Face-Color: #000000;
	ScrOllBar-3dLight-Color: #000000;
	ScrOllBar-DarkShadow-Color: #000000;
	ScrOllBar-HighLight-Color: #020202;
	ScrOllBar-Shadow-Color: #FBFBFB;
	ScrOllBar-Track-Color: #FDFEFC;
	ScrOllBar-Arrow-Color: #FDFDFD;
	ScrOllBar-Base-Color: #FDFDFD;
}

.koiramme {
	background-color: White;
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 14px;
	padding-top: 0px;
	padding-left: 50px;
	ScrOllBar-Face-Color: #000000;
	ScrOllBar-3dLight-Color: #000000;
	ScrOllBar-DarkShadow-Color: #000000;
	ScrOllBar-HighLight-Color: #020202;
	ScrOllBar-Shadow-Color: #FBFBFB;
	ScrOllBar-Track-Color: #FDFEFC;
	ScrOllBar-Arrow-Color: #FDFDFD;
	ScrOllBar-Base-Color: #FDFDFD;
	margin-bottom: 0px;
}

.paataulukko {
	width : 95%;
	border : 0px;
	font-size : 14px;
}

.linkkitaulukko {
	padding-left: 0px;
	margin-top: 0px;
}

.linkkisolu {
	padding-right : 30px;
}

.yla {
	height: 0px;
}

.ylavasen {
	height: 0px;
}

.ylaoikea {
	height: 0px;
}

.vasen {
	
}

.vasenkeski {
	
	font : 15px "MS Sans Serif", Geneva, sans-serif;
}

.tekstisolu {
	padding-left: 165px;
	padding-top: 7px;
	padding-right: 45px;
	font-size: 14px;
	width: 90%;
	font-family: "MS Sans Serif", Geneva, sans-serif;
}

.sisataulukko {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 14px;
	height: 0px;
}

.sukutaulu {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 14px;
	width: 95%;
	border-collapse: collapse;
}

.pentuetaulukko {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 14px;
	width: 72%;
	float: right;
}

.sukutaulunsolu {
	border: 1px outset Black;
	
}

.solu3 {
	padding-right: 25px;
	padding-bottom: 10px;
}

.ylataulukko {
	padding-bottom : 8px;
	width : 100%;
	font-size : 14px;
}

.ylataulukko2 {
	padding-bottom : 8px;
	width : 100%;
	font-size : 14px;
}

.tkuvao {
	float: right;
	margin-top: 7px;
	margin-left: 7px;
}

.tkuvav {
	float: left;
	margin-right: 10px;
	margin-top: 7px;
}

H1 {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 18px;
	font-weight: normal;
}

H2 {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : xx-large;
}

a:link {
	color: Navy;
	text-decoration: none;
	font-weight: normal;
	font-family: "MS Sans Serif", Geneva, sans-serif;
}

a:visited {
	color: Navy;
	text-decoration: none;
	font-weight: normal;
	font-family: "MS Sans Serif", Geneva, sans-serif;
}

a:hover, a:active {
	text-decoration: underline;
	color: #002EA6;
	background-color: none;
	font-weight: normal;
}

